# Generated by Django 4.1.4 on 2022-12-20 07:48

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("faq", "0002_alter_category_id_alter_question_id"),
    ]

    operations = [
        migrations.AlterField(
            model_name="question",
            name="category",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="cat",
                to="faq.category",
            ),
        ),
    ]
